/* ==========================================================================
   Author's custom styles
   ========================================================================== */
#b{position: fixed;overflow: hidden;bottom: 0;right: -296px;display: none;z-index: 999;}
@font-face {
    font-family: 'mk_titleregular';
    src: url('../fonts/mktitle-webfont.eot');
    src: url('../fonts/mktitle-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mktitle-webfont.woff') format('woff'),
         url('../fonts/mktitle-webfont.ttf') format('truetype'),
         url('../fonts/mktitle-webfont.svg#mk_titleregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	background: transparent url("../img/mainbg.jpg") fixed;
	background-position: 50% 0;
    font-family: 'proxima-nova','Helvetica Neue',Arial,Helvetica,sans-serif;
}
h1,h2,h3,h4,h5,h6,.charName,.mkFont{
	font-family: 'mk_titleregular';
}
.mkFont{
    font-size: 0.65em;
    
}
.charName{
    margin: 5px 0;
    top: 89px;
    position: absolute;
    background: rgba(0,0,0,0.7);
    width: 100%;
    text-align: center;
}
.char{
    margin: 9px;
    display: inline-block;

    border: solid 1px #aaa;
    color: #fff;
    background: #000;
    width: 120px;
    height: 120px;
    float: left;
    position: relative;
}
.char img{
    width: 118px;
}
.char a,.winning{
    color: #b00b1e;
    border-color: #b00b1e;
}
.charWrapper{
    text-align: center;
}
.ourNames{
    font-size: 2.5em;
    color: #fff;
}
.count{
    font-size: 2em;
    display: inline-block;
    margin: 0 10px;
    background: #000;
    width: 40px;
    text-align: center;
    border: solid 1px;
    border-radius: 100%;
    height: 40px;
}
footer p.left{float: left}
footer p.right{
    float: right;
}
.abacabb{
    background: transparent;
    margin: 0 auto;
    display: block;
    color:transparent;
}
/*winner*/
.vWins{
    color: #b00b1e!important;
    padding: 10px;
}
.cupImage{background-size: contain!important;}